FROM tiangolo/uvicorn-gunicorn-fastapi:python3.7

RUN pip install --upgrade pip
COPY requirements.txt /requirements.txt
RUN pip install -r /requirements.txt

COPY gunicorn_conf.py /gunicorn_conf.py

COPY ./app /app
wORKDIR /app
